Support » Plugin: Styles: TwentyTen » Plugin no longer works or is recognized by WP

  • I had been really pleased with the options this plugin gives me for the TwentyTen theme. However, after upgrading WP to 4.4.1 I am now seeing the message “Styles is almost ready! To add theme options for Twenty Ten, please install Styles: Twenty Ten.” I’ve uninstalled and re-installed this plugin but the message remains. Even more frustrating is I no longer have access to any changes to the theme beyond what the basic Styles plugin gives me.

    https://wordpress.org/plugins/styles-twentyten/

Viewing 1 replies (of 1 total)
  • Thread Starter N9WSZ

    (@n9wsz)

    Maybe I spoke too soon.
    I had installed the plugin “WP Migrate DB” as I’m in the process of moving the web site to a different host. That plugin is needed to copy the SQL database.
    When I removed this plugin the Styles TwentyTen is again functional.
    Since I won’t keep the Migrate plugin after the move is completed this becomes pretty much a non-issue.

Viewing 1 replies (of 1 total)
  • The topic ‘Plugin no longer works or is recognized by WP’ is closed to new replies.